Subject: Re: you are a dork
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], w <[email-masked]>, w <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], w <[email-masked]>, [email-masked], [email-masked],
Date: Tue, 9 Oct 2001 16:55:31 -0700 (PDT)

Does firing TOWs and Hellfires count?
Cmdr.

PS  I don't have a clue on this one!
> Subject: RE: you are a dork
> 
> Ed,
> 
> That response has the stench of web search all over.  Give yourself two
> points for resourcefulness, but take away 4 for trying to pull the wool over
> the eyes of this estute crowd.  Who the hell was Hal Newhouser!!?
> 
> Kamp, I suspect you've started a fun dialog here.  Nice job of decreasing
> productivity in America.  It would be a problem if we were all building
> Tomahawk missiles, but that not being the case, keep up the good work!
> 
> Claff
> 
> -----Original Message-----
> From: eolimpio [mailto:[email-masked]]
> Sent: Tuesday, October 09, 2001 2:23 PM
> To: Richard Kampmann
> Cc: John Yazzo; Mike Sussmann; Jeff Tucker; Kevin Ruscitti; Manny
> Sakellakis; Dick Schwartz; Neil Pollio; Petie Reist; Gregg Oliver; Patti
> Nunn; Kevin O'Shea (w); Neil McGovern (w); Mike Miller; Rich Moller;
> Rich Langell; King Stephanie Lubben; Mike Malaga; John Kampmann, Jr.;
> Haj Keswani; Peggy Ron Hardiman; Jimbartie; Dave Juliana; Peter Gould;
> Steve Grossmann (w); Gus; Marty Gilligan; Ted Susan FitzGerald; Doug
> Garrett; Scott Linda Eveland; Dave Distaso; Phil Emma; Claffey, Jim;
> Frank Conway; John Kristie Coyle; Rob Crise; Rob DiLeo; Jeff Brusak; Bob
> Buono; Chris Castagna; Virginia Augusta; Bert Bondy; Gordon Brooks (w)
> Subject: you are a dork
> 
> 
> 
> 
> Kamp,
> 
> I think you have to give up on your dream of being a game show host.
> You certainly have the teethy smile,  but you display too much
> confidence that you are  the only one with the Top-Secret answers.
> 
> You are the weakest link.
> 
> 
> The answers:
> 
> Haal Newhouser  - Pitcher
> 
> Yoggie Berra  -  Catcher
> 
> Jimmie Fox  - first base           Alos,  Frank Thomas
> 
> Ernie Banks  - SS
> 
> Joe Morgan  - 2nd base
> 
> Mike Schmidt  - 3-B
> 
> Mickey Mantle - outfield
> 
> Roger Marris -  Outfield
> 
> Dale Murphy  - OF         Barry bonds  - OF
> 
> ***Rich Kampman  (4 Time Winner)  -  S.F  Short-Fielder.     M.L.S.
> (Major League Softball)
> 
> *** I don't think this would count,  although the Short-Fielder is
> another position.  And Kamp did play the position with class
> 
> 
> 
> 
> Please refer to for proof.